/* Home
--------------------- */
#breadcrumb {
	display: none;
	}

h1{
    border: none;
    font-weight: bold;
}    

#content-main {
    margin-top: 25px;
    width: 100%;
    }




footer{
    width: 100%;
    }
    
    #footer-wrap{
        
        }
    
        nav#mainnav ul {
            height: 20px;
            left: 0;
            margin-bottom: 0;
            position: relative;
            top: 0;
            width: 100%;
            }
            
            nav#mainnav ul li{
                width: auto;
                }
            
            
            #footer-wrap ul li:last-child {
                background: url("/gfx/css/bullet-1.png") no-repeat scroll left center transparent;
                }
            
            
            #select-city {
                border: medium none;
                margin-left: auto;
                margin-right: auto;
                margin-top: 40px;
                padding: 27px;
                position: inherit;
                text-align: center;
                width: 600px;  
                }
            
                #select-city p.txt {
                    font-size: 2.5em;
                    margin-bottom: 1em;
                    }                    
                
                #select-city .select-box {
                    margin: 0 auto;
                    font-size: 1.6em;
                    width: 240px;
                    }
                    
                    .select-box a {
                        padding-left: 10px;
                        text-align: left;
                        width: 240px;
                        background: url("/gfx/css/btn-select-right.png") no-repeat scroll 220px 10px transparent;
                        }
            
            nav#mainnav ul{
                left: 45px;
                }
            nav#mainnav ul li{
                width: 105px;
                } 
            nav#mainnav ul li.last{
                width: 130px;
                }

